@media screen and (min-width:810px){#header{width:100%}
header .title{display:block}
#main-nav{display:block}
#mobile-nav{display:none}
.content{width:90%;overflow:hidden}
.content .service li{width:30.5%}
.content .article .item{width:48%}
.content .left{width:65%}
.content .right{width:25%;display:block}
.article_list .left{display:block}
}@media screen and (max-width:810px){#header{width:100%}
header .title{display:none}
#main-nav{display:none}
#mobile-nav{display:block}
.content{width:100%;overflow:hidden}
.content .service li{width:30.5%}
.content .article .item{width:98%}
.content .left{width:90%}
.content .right{display:none}
.article_list .left{display:none}
.article_list .right{width:90%}
}@media screen and (max-width:650px){.content{width:auto;float:none}
.content .service li{width:45%}
.content .article .item{width:98%}
.content .article .item em{display:block}
.content .left em{display:block}
.fullSlide{display:block}
}@media screen and (max-width:480px){html{-webkit-text-size-adjust:none}
#main-nav a{font-size:90%;padding:10px 8px}
.content .service li{width:95%}
.content .article .item em{display:none}
.fullSlide{display:none}
.content .left em{display:none}
.content .left{width:85%}
}